rex-exploitation Gem Info

Metasploit-Framework-5.0.74
Namerex-exploitation
GroupRuntime
Debian Nameruby-rex-exploitation
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]